gtk-sharp 2.12.0.0 Gtk.Container+ContainerChild To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("complete")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("header-image")
  Gdk.Pixbuf To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("page-type")
  Gtk.AssistantPageType To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("sidebar-image")
  Gdk.Pixbuf To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("title")
  System.String To be added. To be added. To be added.